@charset "UTF-8";

/*****************************
pagesec-teacher
*****************************/
.txtbox{
  margin: 2rem 0;
  text-align: center;
}

.teachersbox{
  margin: 5rem 0;
}
.teachersbox > dt{
  margin-bottom: 3rem;
}

.teacherlist {
  gap: 3rem 2rem ;
}
.teacherlist > li{
  width: calc(100% / 4 - 1.5rem);
}
.teacherlist > li .imgbox img{
  aspect-ratio: 1 / 1;
  border-radius: 6px;
  object-fit: cover;
  height: auto;
  width: 100%;
}
.teacherlist > li .teacherinfo {
  margin-top: 1rem;
}
.teacherlist > li .teacherinfo .position,
.teacherlist > li .teacherinfo .speciality{
  color: #666;
  font-size: 1.4rem;
  line-height: 1.3;
}
.teacherlist > li .name{
  margin-top: .5rem;
}
.teacherlist > li .name span {
  font-size: 2rem;
  font-weight: 500;
}
.teacherlist > li .career li{
  color: #666;
  font-size: 1.4rem;
  padding-left: 1.5rem;
  position: relative;
}
.teacherlist > li .career li::before{
  content: "";
  aspect-ratio: 1/1;
  background: #B5CEE6;
  border-radius: 50%;
  position: absolute;
  top: 7px;
  left: 0;
  width: 1rem;
}
.teacherlist > li .career li:nth-of-type(even)::before{
  background: #7EB0E3;
}

@media only screen and (max-width: 1180px) {
  
}
@media only screen and (max-width: 1024px) {
  
}
@media only screen and (max-width: 820px) {
  .teacherlist > li{
    width: calc(100% / 3 - 1.5rem);
  }
}
@media only screen and (max-width: 768px) {
  
}
@media only screen and (max-width: 767px) {
  .txtbox{
    text-align: left;
  }
  .teacherlist > li{
    width: calc(100% / 2 - 1.5rem);
  }
}

